Okay
  Public Ticket #1828419
Plug Ins
Open

Comments

  • Sarah started the conversation

    Hi there

    I seem to have a lot of plug ins that need updating as well as messages on my dashboard. I thought you updated things recently but just wondering if it needs to be done again?

    Thanks,

    Sarah

  •  9
    Whitespider replied

    Hi Sarah,

    We update every three months and you are due for full maintenance again in January.  The only exceptions to this are where a plugin has been found to have a security vulnerability and, therefore, needs urgent attention.

    The reason for many of the messages that you are receiving is because your WordPress has been updated to version 5+.  As version 5 is a major release (the first major WP release in many years), the notification system looks to all plugins for compatibility, hence all of these messages.

    Kind regards,

    Damian

    Whitespider Support Admin

    Whitespider Web Development

  • Sarah replied

    Ok Damian thanks for getting back to me so quickly. January is my busiest month so Im just making sure I have no hiccups! Have a lovely Christmas and will be in touch in the new year. 

    Cheers, 

    Sarah

  •  9
    Whitespider replied

    No problem, Sarah.

    Hope you have a really lovely Christmas, to you and your family, and a Happy New Year.

    We'll be doing a roundup before we clock out for the Christmas break, so if we see anything that needs to be attended to, I'll let you know.

    Thanks for your support in 2018!

    Kind regards,

    Damian

    Whitespider Support Admin

    Whitespider Web Development